---
:version_suffix: '-4_2'
:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif

:sources:
  - series
  - CVE-2019-5418_and_CVE-2019-5419.patch

:patches:
  CVE-2019-5418_and_CVE-2019-5419.patch: -p1
